.jMenu {
    display: table;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .jMenu li {
        display: table-cell;
        margin: 0;
        list-style: none;
    }

        .jMenu li a {
            padding: 10px 10px;
            display: block;
            background-color: transparent;
            color: #282828;
            font-weight: bold;
            cursor: pointer;
            font-size: 16px;
            text-decoration: none;
        }

            .jMenu li a:hover {
                background-color: #f4f4f4;
            }

        .jMenu li:hover > a {
            background-color: #f4f4f4;
        }

        .jMenu li ul {
            display: none;
            position: absolute;
            z-index: 9999;
            padding: 0;
            margin: 0;
            top:149px !important;
            list-style: none;
            text-wrap: avoid !important;
            width: 157px !important;
        }

            .jMenu li ul li {
                background-color: #f4f4f4;
                display: block;
                border-bottom: 1px solid #a8a7ac;
                padding: 0;
                list-style: none;
                position: relative;
            }

                .jMenu li ul li a {
                    font-size: 14px;
                    text-transform: none;
                    display: block;
                    padding: 7px;
                    border-top: 1px solid transparent;
                    border-bottom: 1px solid transparent;
                }

                    .jMenu li ul li a.isParent {
                        background-color: #f4f4f4;
                    }

                    .jMenu li ul li a:hover {
                        background-color: #e7e6eb;
                        border-top: 1px solid #a8a7ac;
                        border-bottom: 1px solid #a8a7ac;
                    }
